cam0:
  T_cam_imu:
  - [-0.00595297448098916, -0.9999557854940173, 0.007279364798654072, 0.05250137432481452]
  - [-0.9999630441214299, 0.005997854965525774, 0.006159231057189396, 0.007711972382440672]
  - [-0.00620261930413445, -0.0072424300380265405, -0.9999545363269834, -0.04486090681439936]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: []
  camera_model: pinhole
  distortion_coeffs: [0.8955421500114374]
  distortion_model: fov
  intrinsics: [692.6503810331959, 692.7750566769668, 618.681605957482, 506.7053481029844]
  resolution: [1280, 1024]
  rostopic: /cam0/image_raw
  timeshift_cam_imu: 0.0
cam1:
  T_cam_imu:
  - [-0.002746346209094895, -0.9999880270966308, 0.004050092083866095, -0.05694704167028781]
  - [-0.9999358089733309, 0.0027906788089575273, 0.010981349854889926, 0.00758956048018207]
  - [-0.010992520882402022, -0.004019673515752406, -0.9999315010086821, -0.044807167626547885]
  - [0.0, 0.0, 0.0, 1.0]
  T_cn_cnm1:
  - [0.9999896441466691, -0.003226592985382618, 0.003209469913319997, -0.10927900917187244]
  - [0.0032419741845481744, 0.999983230224824, -0.004798840746790041, -0.0005077710219888246]
  - [-0.003193932185339554, 0.004809196069304178, 0.999983335076321, 0.00018358902622560985]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: []
  camera_model: pinhole
  distortion_coeffs: [0.8965876311972549]
  distortion_model: fov
  intrinsics: [688.4576418029291, 688.4448253120297, 625.7978240856787, 517.323381548315]
  resolution: [1280, 1024]
  rostopic: /cam1/image_raw
  timeshift_cam_imu: 0.0
